JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class WTypes.BSTRByReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.win32.WTypes.BSTRByReference

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  WTypes

    public static class WTypes.BSTRByReference

extends ByReference

Constructor Summary
`WTypes.BSTRByReference()`
`WTypes.BSTRByReference(java.lang.String value)`

Method Summary
`java.lang.String` `getValue()`
`void` `setValue(java.lang.String value)`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WTypes.BSTRByReference

    public WTypes.BSTRByReference()

### WTypes.BSTRByReference

    public WTypes.BSTRByReference(java.lang.String value)

Method Detail

### setValue

    public void setValue(java.lang.String value)

### getValue

    public java.lang.String getValue()

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.